Filter vectorscope
  Video vectorscope.
    Inputs:
       #0: default (video)
    Outputs:
       #0: default (video)
vectorscope AVOptions:
  mode              <int>        ..FV..... set vectorscope mode (from 0 to 5) (default gray)
     gray            0            ..FV.....
     color           1            ..FV.....
     color2          2            ..FV.....
     color3          3            ..FV.....
     color4          4            ..FV.....
     color5          5            ..FV.....
  m                 <int>        ..FV..... set vectorscope mode (from 0 to 5) (default gray)
     gray            0            ..FV.....
     color           1            ..FV.....
     color2          2            ..FV.....
     color3          3            ..FV.....
     color4          4            ..FV.....
     color5          5            ..FV.....
  x                 <int>        ..FV..... set color component on X axis (from 0 to 2) (default 1)
  y                 <int>        ..FV..... set color component on Y axis (from 0 to 2) (default 2)
  intensity         <float>      ..FV..... set intensity (from 0 to 1) (default 0.004)
  i                 <float>      ..FV..... set intensity (from 0 to 1) (default 0.004)
  envelope          <int>        ..FV..... set envelope (from 0 to 3) (default none)
     none            0            ..FV.....
     instant         1            ..FV.....
     peak            2            ..FV.....
     peak+instant    3            ..FV.....
  e                 <int>        ..FV..... set envelope (from 0 to 3) (default none)
     none            0            ..FV.....
     instant         1            ..FV.....
     peak            2            ..FV.....
     peak+instant    3            ..FV.....
  graticule         <int>        ..FV..... set graticule (from 0 to 2) (default none)
     none            0            ..FV.....
     green           1            ..FV.....
     color           2            ..FV.....
  g                 <int>        ..FV..... set graticule (from 0 to 2) (default none)
     none            0            ..FV.....
     green           1            ..FV.....
     color           2            ..FV.....
  opacity           <float>      ..FV..... set graticule opacity (from 0 to 1) (default 0.75)
  o                 <float>      ..FV..... set graticule opacity (from 0 to 1) (default 0.75)
  flags             <flags>      ..FV..... set graticule flags (default name)
     white                        ..FV..... draw white point
     black                        ..FV..... draw black point
     name                         ..FV..... draw point name
  f                 <flags>      ..FV..... set graticule flags (default name)
     white                        ..FV..... draw white point
     black                        ..FV..... draw black point
     name                         ..FV..... draw point name
  bgopacity         <float>      ..FV..... set background opacity (from 0 to 1) (default 0.3)
  b                 <float>      ..FV..... set background opacity (from 0 to 1) (default 0.3)
  lthreshold        <float>      ..FV..... set low threshold (from 0 to 1) (default 0)
  l                 <float>      ..FV..... set low threshold (from 0 to 1) (default 0)
  hthreshold        <float>      ..FV..... set high threshold (from 0 to 1) (default 1)
  h                 <float>      ..FV..... set high threshold (from 0 to 1) (default 1)
  colorspace        <int>        ..FV..... set colorspace (from 0 to 2) (default auto)
     auto            0            ..FV.....
     601             1            ..FV.....
     709             2            ..FV.....
  c                 <int>        ..FV..... set colorspace (from 0 to 2) (default auto)
     auto            0            ..FV.....
     601             1            ..FV.....
     709             2            ..FV.....


